export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: string;
        formItemType: string;
        options: {
            value: string;
            label: string;
            isDefault: boolean;
        }[];
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: number;
        formItemType: string;
        parentNodeType: string;
        options?: undefined;
    })[][];
}
export declare namespace doc {
    export const explanation: string[];
    export const compatibility: {
        version: string;
        web: number;
        app_ios: number;
        app_android: number;
        zs_ios: string;
        zs_android: string;
        pc_viewer: number;
        pc_streamer: string;
    }[];
    export const qa: {
        platform: string;
        auth: number;
    }[];
    export const example: string;
}
