export declare namespace demo {
    export const args: {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: number;
        formItemType: string;
        parentNodeType: string;
    }[][];
}
export declare namespace doc {
    export const explanation: string[];
    export const compatibility: {
        version: string;
        web: number;
        app_ios: string;
        app_android: string;
        pc_viewer: number;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass?: undefined;
    } | {
        platform: string;
        auth: number;
        pass: number;
    })[];
    export const example: string;
}
