export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: string;
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: boolean;
        defaultValue: boolean;
        formItemType: string;
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: number;
        app_android: number;
        zs_ios: string;
        zs_android: string;
        pc_viewer: number;
        pc_streamer: number;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass: number;
    } | {
        platform: string;
        auth: number;
        pass?: undefined;
    })[];
    export const example: string;
}
