export declare namespace demo {
    export const args: (({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: string;
        formItemType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: number;
        formItemType: string;
    })[] | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: (giftInfo: any) => void;
        formItemType: string;
    })[];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: string;
        app_android: string;
        zs_ios: string;
        zs_android: string;
        pc_viewer: string;
        pc_streamer: string;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass?: undefined;
    } | {
        platform: string;
        auth: number;
        pass: number;
    })[];
    export const example: string;
}
