export declare namespace demo {
    export const args: {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: (info: any) => void;
        formItemType: string;
    }[];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: string;
        app_android: string;
        zs_ios: string;
        zs_android: string;
        pc_viewer: number;
        pc_streamer: number;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass?: undefined;
        reason?: undefined;
    } | {
        platform: string;
        auth: number;
        pass: number;
        reason: string;
    } | {
        platform: string;
        auth: number;
        pass: number;
        reason?: undefined;
    })[];
    export const example: string;
}
