export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            enable: boolean;
            giftEffectEnable?: undefined;
            nobleEffectEnable?: undefined;
            status?: undefined;
            activated?: undefined;
            videoStreamStatus?: undefined;
            audioStreamStatus?: undefined;
            value?: undefined;
            locked?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            giftEffectEnable: boolean;
            nobleEffectEnable: boolean;
            enable?: undefined;
            status?: undefined;
            activated?: undefined;
            videoStreamStatus?: undefined;
            audioStreamStatus?: undefined;
            value?: undefined;
            locked?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            status: string;
            enable?: undefined;
            giftEffectEnable?: undefined;
            nobleEffectEnable?: undefined;
            activated?: undefined;
            videoStreamStatus?: undefined;
            audioStreamStatus?: undefined;
            value?: undefined;
            locked?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            activated: boolean;
            enable?: undefined;
            giftEffectEnable?: undefined;
            nobleEffectEnable?: undefined;
            status?: undefined;
            videoStreamStatus?: undefined;
            audioStreamStatus?: undefined;
            value?: undefined;
            locked?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            videoStreamStatus: string;
            audioStreamStatus: string;
            enable?: undefined;
            giftEffectEnable?: undefined;
            nobleEffectEnable?: undefined;
            status?: undefined;
            activated?: undefined;
            value?: undefined;
            locked?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            value: string;
            locked: boolean;
            enable?: undefined;
            giftEffectEnable?: undefined;
            nobleEffectEnable?: undefined;
            status?: undefined;
            activated?: undefined;
            videoStreamStatus?: undefined;
            audioStreamStatus?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: string;
        app_android: string;
        zs_ios: number;
        zs_android: number;
        pc_viewer: number;
        pc_streamer: number;
    }[];
    export const qa: {
        platform: string;
        auth: number;
        pass: number;
    }[];
    export const example: string;
}
