export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: string;
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: () => void;
        formItemType: string;
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        pc_streamer: string;
        pc_viewer: number;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass?: undefined;
    } | {
        platform: string;
        pass: number;
        auth?: undefined;
    })[];
    export const example: string;
}
