export declare namespace demo {
    export const args: {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            type: string;
            layerName: string;
            offsetX: number;
            offsetY: number;
            canvasWidth: number;
            canvasHeight: number;
            weight: number;
            force: boolean;
            param: {};
        };
        formItemType: string;
        parentNodeType: string;
    }[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        zs_ios: string;
        zs_android: string;
        pc_streamer: string;
    }[];
    export const qa: {
        platform: string;
        auth: number;
    }[];
    export const example: string;
}
