export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: number;
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            handleX: number;
            handleY: number;
            handleWidth: number;
            handleHeight: number;
        };
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            handleX?: undefined;
            handleY?: undefined;
            handleWidth?: undefined;
            handleHeight?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        pc_viewer: number;
    }[];
    export const qa: {
        platform: string;
        auth: number;
        pass: number;
    }[];
    export const example: string;
}
