export declare namespace source {
    export const include: string[];
    export const exclude: string[];
}
export declare const context: string;
export declare const apiConfigPaths: string[];
export declare const apiConfigDefaultOutputPath: string;
export declare const resolves: {
    '@esydoc/resolver-doc': {
        includes: string[];
        output: {
            template: string;
            dist: string;
            hostContext: {
                projectName: string;
            };
        };
        pathPrefix: string;
        innerModules: string[];
        qaVersion: {
            web: string[];
            app: string[];
            zs: string[];
            pc_viewer: string[];
            pc_streamer: string[];
        };
        plugins: import("./plugins/HYExtDocPlugin/HYExtDocPlugin").default[];
    };
};
