export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: undefined;
        defaultValue: undefined;
        formItemType: string;
        options: {
            value: string;
            label: string;
            isDefault: boolean;
        }[];
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: string;
        formItemType: string;
        parentNodeType: string;
        options?: undefined;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: number;
        defaultValue: number;
        formItemType: string;
        options: {
            value: number;
            label: string;
            isDefault: boolean;
        }[];
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: string;
        app_android: string;
        zs_ios: string;
        zs_android: string;
        pc_viewer: number;
        pc_streamer: number;
    }[];
    export const qa: ({
        platform: string;
        pass: number;
        auth?: undefined;
        reason?: undefined;
    } | {
        platform: string;
        auth: number;
        pass?: undefined;
        reason?: undefined;
    } | {
        platform: string;
        auth: number;
        pass: number;
        reason: string;
    } | {
        platform: string;
        pass: number;
        auth: number;
        reason?: undefined;
    })[];
    export const example: string;
}
