export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: undefined;
        formItemType: string;
        parentNodeType: string;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            screenColor: string;
        };
        formItemType: string;
        parentNodeType: string;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
    }[];
    export const qa: {
        platform: string;
        auth: number;
    }[];
    export const example: string;
}
