export declare namespace demo {
    export const args: ({
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: undefined;
        defaultValue: undefined;
        formItemType: string;
        parentNodeType: string;
        options: {
            value: string;
            label: string;
            isDefault: boolean;
        }[];
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            width: number;
            ratio: number;
            top: number;
            left: number;
        };
        formItemType: string;
        parentNodeType: string;
        options?: undefined;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: number;
        formItemType: string;
        parentNodeType: string;
        options?: undefined;
    } | {
        id: string;
        name: string;
        valueType: string;
        description: string;
        value: string;
        defaultValue: {
            width?: undefined;
            ratio?: undefined;
            top?: undefined;
            left?: undefined;
        };
        formItemType: string;
        parentNodeType: string;
        options?: undefined;
    })[][];
}
export declare namespace doc {
    export const compatibility: {
        version: string;
        web: number;
        app_ios: number;
        app_android: number;
        zs_ios: string;
        zs_android: string;
        pc_streamer: number;
        pc_viewer: number;
    }[];
    export const qa: ({
        platform: string;
        auth: number;
        pass: number;
    } | {
        platform: string;
        auth: number;
        pass?: undefined;
    })[];
    export const example: string;
}
