declare namespace _default {
    export namespace feedback {
        /**
         * 上报grafana参数
         * @edata
         * @typedef {Object} ReportMetricReq
         * @property {string} namespace namespace
         * @property {string} metricName metricName
         * @property {Object} dimensions dimensions
         * @property {Object} fields fields
         */
        /**
         * 上报数据到grafana
         * @eapi
         * @param {ReportMetricReq} params 请求参数
         * @returns {Promise<void>} 返回结果
         */
        export function reportMetric(params: {
            /**
             * namespace
             */
            namespace: string;
            /**
             * metricName
             */
            metricName: string;
            /**
             * dimensions
             */
            dimensions: Object;
            /**
             * fields
             */
            fields: Object;
        }): Promise<void>;
        /**
         * 上报grafana参数
         * @edata
         * @typedef {Object} ReportMetricReq
         * @property {string} namespace namespace
         * @property {string} metricName metricName
         * @property {Object} dimensions dimensions
         * @property {Object} fields fields
         */
        /**
         * 上报数据到grafana
         * @eapi
         * @param {ReportMetricReq} params 请求参数
         * @returns {Promise<void>} 返回结果
         */
        export function reportMetric(params: {
            /**
             * namespace
             */
            namespace: string;
            /**
             * metricName
             */
            metricName: string;
            /**
             * dimensions
             */
            dimensions: Object;
            /**
             * fields
             */
            fields: Object;
        }): Promise<void>;
    }
}
export default _default;
