declare namespace _default {
    export namespace order {
        /**
         * 文本秩序审核参数
         * @edata
         * @typedef {Object} ReportTextParams
         * @property {string} text 要检查的字符串
         */
        /**
         * 发起小程序文本的秩序审核
         * @eapi
         * @param {ReportTextParams} param 文本秩序审核参数
         * @returns {Promise<void>} 调用结果，reject为审核失败
         */
        export function reportText(param: {
            /**
             * 要检查的字符串
             */
            text: string;
        }): Promise<void>;
        /**
         * 文本秩序审核参数
         * @edata
         * @typedef {Object} ReportTextParams
         * @property {string} text 要检查的字符串
         */
        /**
         * 发起小程序文本的秩序审核
         * @eapi
         * @param {ReportTextParams} param 文本秩序审核参数
         * @returns {Promise<void>} 调用结果，reject为审核失败
         */
        export function reportText(param: {
            /**
             * 要检查的字符串
             */
            text: string;
        }): Promise<void>;
    }
}
export default _default;
