import DocCodeResolver, { RenderOptions } from '@esydoc/resolver-doc';
declare type MatchItem = {
    regex: RegExp;
    makeTemplate: (options: RenderOptions, helper: typeof DocCodeResolver) => string;
};
declare type HYExtDocPluginProps = {
    match?: MatchItem[];
    helpers?: string[];
    partials?: string[];
};
export declare class HYExtDocPlugin {
    props: HYExtDocPluginProps;
    constructor(props: HYExtDocPluginProps);
    apply(docResolver: DocCodeResolver): void;
}
export default HYExtDocPlugin;
